footer {
    border-top: 2px solid rgb(0, 0, 0);
    bottom: 0;
    display: none;
    font-size: 0.7em;
    padding: 11px 0 14px 0;
    position: relative;
    top: -44px;
    z-index: 2;
}
footer .factory-address {
    font-weight: bold;
}
footer .handle {
    margin: 0 5px;
}
footer .instagram-icon {
    width: 25px;
}
footer ul {
    background-color: white;
}
footer ul li {
    vertical-align: top;
}
footer ul li a:link,
footer ul li a:visited {
    color: black;
    text-decoration: none;
}
footer ul li a:hover {
    text-decoration: underline;
}
footer ul li a:active {
    color: black;
    text-decoration: none;
}